a, a:visited {text-decoration:none; color:#39894d;}
a:hover {text-decoration:underline; color:#69b47c;}

p {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#555555;
	margin-bottom:10px;
}



h1 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#1d399a;
	margin-bottom:10px;
	margin-top:10px;
}

h2 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#1d399a;
	margin-bottom:10px;
	margin-top:10px;
}

h3 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#1d399a;
	margin-bottom:10px;
	margin-top:10px;
}

h4 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#1d399a;
	margin-bottom:5px;
	margin-top:5px;
}

h5 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#1d399a;
	margin-bottom:5px;
	margin-top:5px;
}

h6 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#1d399a;
	margin-bottom:5px;
	margin-top:5px;
}



.clearBoth {clear: both;}

div#menu p {
	padding-top : 5px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	font-size:16px;
	}

div#menu p a {
	color:#000;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	}

div#menu p a:visited {
	color:#333;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	}
	div#menu p a:hover {
		color:#1e2e5b;
		font-weight:bold;
		font-size:16px;
		text-decoration:none;
		}

div#sidemenu p {
	/*float : right;*/
	width : 257px;
	margin : 0;
	padding-top: 10px;
	padding-left: 0px;
	font-size: 16px;
	font-weight:400;
	/*color:#1d399a;*/
}


.floatLeft {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.floatRight {
	float: right;
	padding-right: 10px;
	padding-bottom: 10px;
}

.floatRightTitle {
	float: right;
	padding-right: 140px;
}

.largeText {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
}

.mediumItalic {
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
}

.indent
{
	padding-left: 30pt;
	padding-right: 30pt;
}

.leftCover {
	margin-right:10px;
	float:left;
	}

.footlinks {
	color:#FFFFFF;
	}

.copyright {
	margin:5px;
	color:#FFFFFF;
	}

.BookTitleHome	{
	font-size:14px;
	font-weight:bold;
	margin-top:0px;
	}


.BookTitleHome a {
	font-size:14px;
	font-weight:bold;
	}

.Cover {
	margin-right:10px;
	}

div#HomeText p {
	font-weight:normal;
	font-size:11px;
	margin-bottom:5px;
	}

.profile {
	/*height:155px;*/
	margin: 10px 0;
	padding: 10px;
}

.profile img {
	border: 1px solid #CCCCCC;
	margin: 0px 10px 0px 0px;
	padding: 0px;

}

ul.reallist {
	margin-left:45px;
	}

ol.reallist {
	margin-left:45px;
	text-indent:0px;
	}

div#pagecontent ol {
	margin-left:45px;
	text-indent:0px;
	}

div#pagecontent ul {
	margin-left:45px;
	text-indent:0px;
	}

.blockquote {
	margin-left: 40px;
	margin-right: 40px;
	}

.errormessage {
	color:#CC0033;
	font-size:larger;}

.redtype {
	color:#CC0033;
	}

.linkname{
	margin-left:20px;
	margin-bottom:5px;
	}

.linkname a{
	font-weight:bold;
	}

.rightimage {
	margin-left:10px;
	margin-bottom:5px;
	}

.leftimage {
	margin-right:10px;
	margin-bottom:5px;
	}
.SectionHeader {
	font-weight:bold;
	font-size:14px;
	margin-bottom:15px;
	margin-top:15px;}

.strikeout {
	text-decoration: line-through;
}

.categoryHead {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#1d399a;
	margin-bottom:0px;
	margin-top:10px;
}
.BookDetailTitle {
	margin-bottom:5px !important;
	padding-bottom:0px !important;
	font-size: 18px;
	color:#1d399a;
}


.BookDetailSubtitle {
	font-size: 14px;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	font-weight:bold;
	color:#1d399a;
}

.NewsTitle {
	font-size:16px;
	font-weight:bold;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	}

.NewsDate {
	font-size:12px;
	margin-top:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	}

.NewsText {
	font-size:15px;
	margin-bottom:-10px;
	padding-bottom:-10px;
	margin-top:0px;
	padding-top:0px;}


.author-bio {
	text-align:justify;}
